@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,400&display=swap');
.main-menu {
}
body {
	overflow-x: hidden;
}
img {
	max-width: 100%;
}
.logo h1 {
	font-size: 23px;
	margin-top: 14px;
}
.logo h1 span {
	color: #c12227;
}
a {
	text-shadow: none;
	color: rgb(193, 34, 39);
}
ul {
	margin: 0px;
	padding: 0px;
}
.ace-responsive-menu {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 12px;
	float: left;
	width: 100%;/* border-bottom: 3px solid #FD5025; */
}
.ace-responsive-menu li {
	list-style: none;
}
.ace-responsive-menu li ul {
	display: none;
}
.ace-responsive-menu > li {
	display: block;
	margin: 0;
	padding: 0;
	border: 0px;
	float: left;
}
.ace-responsive-menu li a {
	color: #c0c0c0;
	transition: ease all 0.5s;
}
.ace-responsive-menu li a:hover {
	border-bottom: 3px solid #bc333a;
}
.ace-responsive-menu > li > a {
	display: block;
	position: relative;
	margin: 0;
	border: 0px;
	padding: 6px 10px 3px 10px;
	text-decoration: none;
	font-size: 15px;
	color: #555;
	border-bottom: 3px solid #fff;
}
.ace-responsive-menu li a i {
	padding-right: 5px;
}
.ace-responsive-menu > li > a i {
	font-size: 16px;
	text-shadow: none;
}
.ace-responsive-menu li ul.sub-menu li a i {
	padding-right: 10px;
}
.ace-responsive-menu li.menu-active > a {
	color: #c12227;
}
.ace-responsive-menu li .menu-active {
	position: relative;
}
.ace-responsive-menu > li > a > .arrow:before {
	margin-left: 15px;
	display: inline;
	font-size: 16px;
	font-family: FontAwesome;
	height: auto;
	content: " \276F";
	font-weight: 300;
	text-shadow: none;
	width: 10px;
	display: inline-block;
	transform: rotate(90deg);
}
.ace-responsive-menu li ul.sub-menu li > a > .arrow:before {
	content: "\f105" !important;
}
.ace-responsive-menu > li > ul.sub-menu {
	display: none;
	list-style: none;
	clear: both;
	margin: 0;
	position: absolute;
	z-index: 999;
}
.ace-responsive-menu li ul.sub-menu {
	background: #333;
}
.ace-responsive-menu li ul.sub-menu > li {
	width: 185px;
}
.ace-responsive-menu li ul.sub-menu li a {
	display: block;
	margin: 0px 0px;
	padding: 12px 20px 12px 15px;
	text-decoration: none;
	font-size: 13px;
	font-weight: normal;
	background: none;
}
.ace-responsive-menu > li > ul.sub-menu > li {
	position: relative;
}
.ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu {
	position: absolute;
	left: 185px;
	top: 0px;
	display: none;
	list-style: none;
}
.ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
	position: absolute;
	left: 185px;
	top: 0px;
	display: none;
	list-style: none;
}
.ace-responsive-menu > li > ul.sub-menu li > a > .arrow:before {
	float: right;
	margin-top: 1px;
	margin-right: 0px;
	display: inline;
	font-size: 16px;
	font-family: FontAwesome;
	height: auto;
	content: "\f104";
	font-weight: 300;
	text-shadow: none;
}
/* Menu Toggle Btn



----------------------------------------*/



.menu-toggle {
	display: none;
	float: left;
	width: 100%;
}
.menu-toggle h3 {
	float: left;
	color: #FFF;
	padding: 0px 10px;
	font-weight: 600;
	font-size: 16px;
}
.menu-toggle .icon-bar {
	display: block !important;
	width: 18px;
	height: 2px;
	background-color: #F5F5F5 !important;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	margin: 3px;
}
.menu-toggle .icon-bar:hover {
}
.menu-toggle #menu-btn {
	float: right;
	background: #bc333a;
	border: 1px solid #bc333a;
	padding: 8px;
	border-radius: 5px;
	cursor: pointer;
	margin: 10px;
	position: absolute;
	top: -52px;
	right: 10px;
}
.hide-menu {
	display: none;
}
/* Accordion Menu Styles



----------------------------------------*/







ul[data-menu-style="accordion"] {
	width: 250px;
}
ul[data-menu-style="accordion"] > li {
	display: block;
	margin: 0;
	padding: 0;
	border: 0px;
	float: none !important;
}
ul[data-menu-style="accordion"] > li:first-child {
	border-top: 2px solid #FD5025;
}
ul[data-menu-style="accordion"] li ul.sub-menu > li {
	width: 100%;
}
ul[data-menu-style="accordion"] > li > a > .arrow:before {
	float: right;
	content: "\f105";
}
ul[data-menu-style="accordion"] li.menu-active > a > .arrow:before {
	content: "\f107" !important;
}
ul[data-menu-style="accordion"] > li > ul.sub-menu {
	position: static;
}
ul[data-menu-style="accordion"] > li > a i {
	padding-right: 10px;
	color: #FF5737;
}
ul[data-menu-style="accordion"] > li > ul.sub-menu > li ul.sub-menu {
	position: static;
}
ul[data-menu-style="accordion"] > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
	position: static;
}
ul[data-menu-style="accordion"] > li {
	border-bottom: 1px solid #242424;
}
ul[data-menu-style="accordion"] li a:hover {
}
ul[data-menu-style="accordion"] ul.sub-menu li.menu-active > a > .arrow:before {
	content: "\f107" !important;
}
/* Vertical Menu Styles



----------------------------------------*/







ul[data-menu-style="vertical"] {
	width: 200px;
}
ul[data-menu-style="vertical"] > li {
	float: none;
}
ul[data-menu-style="vertical"] > li:first-child {
	border-top: 2px solid #FD5025;
}
ul[data-menu-style="vertical"] li ul.sub-menu > li {
	width: 100%;
}
ul[data-menu-style="vertical"] > li > a > .arrow:before {
	float: right;
	content: "\f105";
}
ul[data-menu-style="vertical"] > li.menu-active {
	position: relative;
}
ul[data-menu-style="vertical"] > li > ul.sub-menu {
	position: absolute;
	left: 200px;
	top: 0px;
	width: 200px;
}
ul[data-menu-style="vertical"] > li > a i {
	padding-right: 10px;
	color: #FF5737;
}
ul[data-menu-style="vertical"]> li > ul.sub-menu > li ul.sub-menu {
	position: absolute;
	width: 200px;
	left: 200px;
}
ul[data-menu-style="vertical"] > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
	position: absolute;
	width: 200px;
	left: 200px;
}
ul[data-menu-style="vertical"] > li {
	border-bottom: 1px solid #242424;
}
ul[data-menu-style="vertical"] li a:hover {
}







/* Responsive Menu Styles



----------------------------------------*/



/*Note: change the max-width asper your requirment and change the same in aceResponsiveMenu({resizeWidth: "768" }) function*/







@media screen and (max-width: 768px) {
.gallery img {
	height: 100px !important;
}
.bd-rit {
	border-right: none !important;
}
.logo img {
	max-height: 50px !important;
}
.cont {
	margin-bottom: 15px !important;
}
.pdf-tile h5 {
	font-size: 12px !important;
}
.pdf-tile {
	height: 280px !important;
}
.inner {
	min-height: 60vh;
}
.album-tile {
	height: 160px !important;
}
.gallery h3 {
	font-size: 15px !important;
}
.act .list1 li {
	text-align: justify;
}
.magnific-img {
	width: 29% !important;
 margin-right: .2rem !important;
 margin-left: .5rem;
}
.magnific-img img {
	height: 75px !important;
}
.intro-text {
	text-align: center;
}
.simi img {
	max-width: 200px;
}
.intro.hms {
	padding: 20px 0px !important;
	background-size: cover !important;
}
.intro-text p {
	font-size: 16px !important;
	margin-top: 10px !important;
}
.news h5 {
	font-size: 16px !important;
}
.home-gallery {
	padding: 20px 0px !important;
}
.social {
	display: none;
}
.magnific-img {
 margin-right: .1rem !important;
}
.simi {
	max-height: 1700px;
}
.missions img {
	width: 150px;
	margin-bottom: 30px;
}
.simi {
	text-align: center !important;
}
.home-log .cta-btn {
	margin-bottom: 0px !important;
}
.simi h2 {
	font-size: 33px !important;
}
.intro-text h1 {
	font-size: 22px !important;
	margin-top: 20px !important;
}
.quest iframe {
	height: 400px !important;
}
.inner h2 {
	font-size: 28px !important;
}
.offset-3 {
	margin-left: 0;
}
.intro h2 {
	margin-top: 40px;
}
.main-menu {
	width: 100%;
	margin-top: 0px;
}
.logo h1 {
	font-size: 18px;
	margin-top: 10px;
}
.demo {
	width: 96%;
	padding: 2%;
}
ul[data-menu-style="vertical"], ul[data-menu-style="accordion"], ul[data-menu-style="vertical"] li ul.sub-menu {
	width: 100% !important;
}
.ace-responsive-menu {
	float: left;
	width: 100%;
}
.ace-responsive-menu > li {
	border-bottom: 1px solid #eee;
	float: none;
}
.ace-responsive-menu li a:hover {
}
.ace-responsive-menu > li:first-child {
	border-top: 2px solid #eee;
}
.ace-responsive-menu > li > a i {
	padding-right: 10px;
	color: #c12227;
}
.ace-responsive-menu > li > a > .arrow:before {
	float: right;
	content: " \276F";
	font-weight: 300;
	text-shadow: none;
	width: 10px;
	display: inline-block;
	transform: rotate(90deg);
}
li.menu-active > a > .arrow:before {
	content: " \276F";
	font-weight: 300;
	text-shadow: none;
	width: 10px;
	display: inline-block;
	transform: rotate(90deg);
}
.ace-responsive-menu li ul.sub-menu > li {
	width: 100%;
}
.ace-responsive-menu li ul.sub-menu li ul.sub-menu li a {
	padding-left: 30px;
}
.ace-responsive-menu li ul.sub-menu li ul.sub-menu li ul.sub-menu li a {
	padding-left: 50px;
}
.ace-responsive-menu > li > ul.sub-menu {
	position: static;
}
.ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu {
	position: static;
}
.ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
	position: static;
}
.ace-responsive-menu li ul.sub-menu li.menu-active > a > .arrow:before {
	content: " \276F";
	font-weight: 300;
	text-shadow: none;
	width: 10px;
	display: inline-block;
	transform: rotate(90deg);
}
}
header {
	box-shadow: 0px 5px 8px rgba(0,0,0,.05);
	padding: 10px 0px 2px 0px;
	position: relative;
	border-bottom: 1px solid #ddd;
	width: 100%;
	float: left;
	position: relative;
	z-index: 42;
}
.intro {
	padding: 40px 0px;
	color: #555;
	background: url(../images/ban.jpg) center no-repeat !important;
	padding-bottom: 100px;
}
.intro h2 {
	font-size: 30px;
	font-weight: bold;
	margin-top: 0px;
}
.intro h3 {
	font-size: 22px;
	font-weight: bold;
	color: #c12227;
}
.intro p {
	font-size: 15px;
	line-height: 25px;
}
.intro-img {
	max-width: 500px;
}
.sign {
	color: #bc333a;
}
footer p {
	text-align: left;
}
footer p span {
	float: right;
}
footer {
	box-shadow: 0px -5px 8px rgba(0,0,0,.05);
	padding-top: 10px;
	background: #bc333a;
	padding-bottom: 1px;
	font-size: 12px;
	color: #fff;
}
footer a {
	color: #fff;
}
.home-left {
	margin-top: 0px;
	padding: 10px 20px;
}
.ace-responsive-menu li i {
	display: none;
}
.inner {
	padding: 30px 0px;
	color: #555;
	background: #fff;
}
.inner h2 {
	font-weight: bold;
	position: relative;
	font-size: 40px;
	border-bottom: 1px solid #eee;
	color: #bc333a;
}
.inner h2:after {
	position: absolute;
	left: 0px;
	content: "";
	bottom: -2px;
	height: 4px;
	width: 40px;
	background: #c12227;
}
.inner h3 {
	font-weight: bold;
}
.inner-content {
	margin-top: 20px;
}
.inner-content img {
	border: 4px solid #eee;
}
.list1 li {
	list-style: none;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 8px;
}
.about-more {
	margin-top: 20px;
}
.about-more h3 {
	border-bottom: 1px solid #e11616;
}
.about-more p {
	font-size: 16px;
	text-align: justify;
}
.panel-login {
	font-family: 'Poppins', sans-serif;
	border-color: #ccc;
	box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.2);
	padding: 20px;
}
#login-form {
	padding: 30px 0px;
}
.panel-login>.panel-heading {
	color: #00415d;
	background-color: #fff;
	border-color: #fff;
	text-align: center;
}
.panel-login>.panel-heading a {
	text-decoration: none;
	color: #666;
	font-weight: bold;
	font-size: 15px;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.panel-login>.panel-heading a.active {
	color: #c12227;
	font-size: 18px;
}
.panel-login>.panel-heading hr {
	margin-top: 10px;
	margin-bottom: 0px;
	clear: both;
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.15), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.15), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.15), rgba(0,0,0,0));
}
.panel-login input[type="text"], .panel-login input[type="email"], .panel-login input[type="password"] {
	height: 45px;
	border: 1px solid #ddd;
	font-size: 16px;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.panel-login input:hover, .panel-login input:focus {
	outline: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-color: #ccc;
}
.btn-login {
	background-color: #c12227;
	outline: none;
	color: #fff;
	font-size: 14px;
	height: auto;
	font-weight: bold;
	padding: 14px 0;
	text-transform: uppercase;
	border-color: #c12227;
}
.btn-login:hover, .btn-login:focus {
	color: #fff;
	background-color: #C62828;
	border-color: #53A3CD;
}
.forgot-password {
	text-decoration: underline;
	color: #888;
}
.forgot-password:hover, .forgot-password:focus {
	text-decoration: underline;
	color: #666;
}
.btn-register {
	background-color: #C62828;
	outline: none;
	color: #fff;
	font-size: 14px;
	height: auto;
	font-weight: bold;
	padding: 14px 0;
	text-transform: uppercase;
	border-color: #C62828;
}
.btn-register:hover, .btn-register:focus {
	color: #fff;
	background-color: #c12227;
	border-color: #c12227;
}
.login h2:after {
	display: none;
}
.bod-rite {
	border-right: 1px solid #888;
}
.contact-form {
}
.contact-form .form-control {
	border-radius: 1rem;
}
.contact-image {
	text-align: center;
}
.contact-image img {
	border-radius: 6rem;
	width: 11%;
	margin-top: -3%;
	transform: rotate(29deg);
}
.contact-form form {
}
.contact-form form .row {
	margin-bottom: -7%;
}
.contact-form h3 {
	text-align: left;
	color: #333;
}
.contact-form .btnContact {
	width: 50%;
	border: none;
 border-radius: .5rem;
	padding: 1.5%;
	background: #dc3545;
	font-weight: 600;
	color: #fff;
	cursor: pointer;
}
.btnContactSubmit {
	width: 50%;
	border-radius: 1rem;
	padding: 1.5%;
	color: #fff;
	background-color: #0062cc;
	border: none;
	cursor: pointer;
}
.contact-address h4 {
	font-size: 18px;
}
.contact-address .card {
	box-shadow: 0px 1px 8px rgba(0,0,0,.07);
}
.contact-page {
	font-family: 'Poppins', sans-serif;
}
.classes {
	font-family: 'Poppins', sans-serif;
}
.resoursces {
	font-family: 'Poppins', sans-serif;
	background: #f5f5f5;
}
.classes h2 {
}
.resoursces h2 {
}
.resource-tile {
	background: #fff;
	padding: 20px;
	box-shadow: 0px 3px 8px rgba(0,0,0,.2);
	border-radius: 5px;
	margin-bottom: 30px;
	position: relative;
	height: 250px;
}
.resource-tile h4 {
	position: relative;
}
.resource-tile h4:after {
	position: absolute;
	left: 0px;
	bottom: -5px;
	height: 4px;
	content: "";
	width: 60px;
	background: #ddd;
}
.resource-tile:before {
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 3px;
	content: "";
	width: 60px;
	background: #c12227;
}
.online-class {
	font-family: 'Poppins', sans-serif;
	background: #f5f5f5;
}
.resource-tile:after {
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 60px;
	content: "";
	width: 3px;
	background: #c12227;
}
.online-video {
	height: 350px;
	width: 100%;
}
.resource-tile h4 {
}
.pdfview {
	height: 800px;
}
.toutorial-details {
	background: #fff;
	padding-top: 20px;
	box-shadow: 0px 3px 8px rgba(0,0,0,.2);
}
.pdf-block {
	background: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 20px;
	box-shadow: 0px 3px 8px rgba(0,0,0,.2);
}
.video-class {
	background: #fff;
	box-shadow: 0px 3px 8px rgba(0,0,0,.2);
	padding-top: 10px;
	height: 480px;
}
.pdf-download {
	font-size: 13px;
	background: #c12227;
	color: #fff;
	float: right;
	padding: 6px 20px;
	box-shadow: 0px 2px 8px rgba(0,0,0,.5);
}
.pdf-download:hover {
	color: #fff !important;
	float: right;
	padding: 6px 20px;
	box-shadow: 0px 2px 8px rgba(0,0,0,.5);
	border-radius: 5px;
}
.resource-tile li {
	font-size: 13px;
}
.bod-left {
	border-left: 1px solid #c12227;
}
.gallery img {
	box-shadow: 0px 5px 8px rgba(0,0,0,.5);
	border: 2px solid #fff;
	border-radius: 6px;
	margin-top: 20px;
}
.list2 li {
	list-style: none;
	margin-bottom: 6px;
	background: url(../images/tik1.png) left top 5px no-repeat;
	padding-left: 25px;
}
.resource-tile:hover {
	box-shadow: 0px 5px 18px rgba(153, 0, 0, 0.3);
}
.resource-tile a {
	font-size: 13px;
	background: #c12227;
	color: #fff;
	float: right;
	padding: 6px 20px;
	box-shadow: 0px 2px 8px rgba(0,0,0,.5);
	border-radius: 5px;
	position: absolute;
	bottom: 15px;
	right: 15px;
}
.resource-tile a:hover {
	background: #F00;
}
.gallery {
}
.class-tile {
	box-shadow: 0px 2px 8px rgba(0,0,0,.1);
	height: 160px;
	text-align: center;
	padding: 46px 8px;
	transition: ease all 0.5s;
	color: #c12227;
	font-weight: bold;
	border: 2px solid #c12227;
	border-radius: 5px;
	margin-bottom: 30px;
	background: #ffffffa8;
}
.class-tile:hover {
	background: #c12227;
}
.class-tile:hover h4 {
	color: #fff;
}
.class-tile:hover strong {
	color: #fff;
	border: 1px solid #fff;
}
.classtiles {
	min-height: 400px;
}
.classtiles h4 {
	font-size: 44px;
	font-weight: 800;
}
.home-page .intro-img img {
	border-radius: 10px;
	border: 3px solid #bc333a;
	box-shadow: 0px 7px 10px #00000054;
	margin-top: 5px;
}
 @media screen and (max-width: 767px) {
.res-block .list2 {
	height: auto !important;
	min-height: 60px;
	margin-bottom: 26px;
}
.resource-tile {
	height: auto !important;
}
header {
	z-index: 300;
}
.inner-header {
	position: relative;
	z-index: 280;
}
.contact-address {
	margin-top: 20px;
}
}
.missions {
	margin-top: 30px;
}
.missions img {
	margin-top: 10px;
}
.missions h4 {
	font-weight: bold;
}
.bd-rit {
	border-right: 1px solid #c12227;
}
.more-btn {
	font-size: 16px;
	background: #c12227;
	padding: 8px 12px;
	color: #fff;
	border-radius: 10px;
}
.ties {
	padding-bottom: 20px;
}
.three-block h3 {
	font-size: 22px;
	margin: 20px 0px 10px 0px;
	font-weight: 600;
	color: #3c4852;
}
.three-block p {
	font-size: 15px;
	margin: 4px 0px;
	font-weight: 400;
	margin-bottom: 20px;
	color: #3c4852;
	text-align: justify;
}
.three-block {
	padding: 50px 0px;
}
.three-block img {
	border-radius: 10px;
}
 @media screen and (min-width: 768px) {
.simi {
	max-height: 710px;
}
.inner {
	min-height: 80vh;
}
.home-page {
}
.contact-address .card {
	height: 164px;
}
.video-class {
	height: 446px;
}
.toutorial-details {
	height: 446px;
	overflow-y: scroll;
	padding: 20px 20px;
}
}
.ace-responsive-menu li a .fa-home {
	display: inline-block;
	margin-top: 3px;
}
.news h5 {
	font-weight: bold;
	margin-top: 7px;
	float: left;
	margin: 0px;
}
.news {
	/*background: #bc333a;*/

	background: #c12227;
	color: #fff;
	padding: 10px;
	border-radius: 8px;
	padding-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
}
.hms {
	background: #fff;
}
.act .list1 li {
	font-size: 16px;
	font-weight: normal;
}
.act .list1 li strong {
	font-weight: 700;
	font-size: 20px;
	color: #bc333a;
	font-family: 'Poppins', sans-serif;
}
.omrs {
	font-family: 'Poppins', sans-serif;
}
.omr-exam .quiz__heading {
	display: none;
}
.omr-exam .result {
	font-size: 2rem;
	color: #bc333a;
}
.omr-exam .heading__text {
	margin-bottom: 1.5rem;
	text-align: center;
	font-size: 3rem;
	font-weight: 300;
}
.omr-exam .quiz__heading-text {
	margin-bottom: 2rem;
	text-align: center;
	font-weight: 300;
}
.omr-exam .omr-exam__question {
	margin-bottom: 0rem;
	font-size: 1.2rem;
	display: inline-block;
	width: 46px;
}
.omr-exam .omr-exam__quiz:not(:last-child) {
	margin-bottom: 0rem;
}
.omr-exam .omr-exam__ans {
	border-radius: 0.8rem;
	padding: 0.2rem;
	color: #444;
	position: relative;
	display: inline-block;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: nowrap;
	cursor: pointer;
	margin-left: 12px;
}
.omr-exam .omr-exam__ans:not(:last-child) {
	margin-bottom: 0.5rem;
}
.omr-exam input[type="radio"] {
	opacity: 0;
	position: absolute;
	left: 15px;
	z-index: -1;
}
.omr-exam .design {
	width: 1rem;
	height: 1rem;
	border: 1px solid #a1a9bd;
	border-radius: 100%;
 margin-right: .3rem;
	position: relative;
	display: flex;
	justify-content: center;
	display: inline-block;
	align-items: center;
	margin-top: 3px;
	float: left;
}
.omr-exam .design::before, .omr-exam .design::after {
	content: "";
	position: absolute;
	width: inherit;
	height: inherit;
	border-radius: inherit;
	transform: scale(0);
	transform-origin: center center;
}
.omr-exam .design:before {
	background: #bc333a;
	opacity: 0;
	transition: 0.3s;
	margin-left: -1px;
	margin-top: -1px;
}
.omr-exam .design::after {
	background: #bc333a;
	opacity: 0.4;
	transition: 0.6s;
}
.omr-exam .text {
	backface-visibility: hidden;
	transition: transform 200ms ease-in;
}
.omr-exam input[type="radio"]:hover ~ .text {
	transform: translateX(0.4rem);
}
.omr-exam input[type="radio"]:hover .omr-exam__ans {
	color: #bc333a;
}
.omr-exam input[type="radio"]:checked + .design::before {
	opacity: 1;
	transform: scale(0.6);
}
.omr-exam input[type="radio"]:hover + .design, .omr-exam input[type="radio"]:focus + .design {
	border: 1px solid #bc333a;
}
.omr-exam input[type="radio"]:hover + .design:before, .omr-exam input[type="radio"]:focus + .design:before {
	background: #bc333a;
}
.omr-exam input[type="radio"]:focus + .design::after, .omr-exam input[type="radio"]:active + .design::after {
	opacity: 0.1;
	transform: scale(2);
}
.omr-exam .submit {
	border: none;
	border-radius: 100vh;
	padding: 0.8rem 1.5rem;
	background: #bc333a;
	color: #fff;
	text-transform: uppercase;
	font-size: 1rem;
	font-weight: 300;
	display: block;
	margin-top: 20px;
	cursor: pointer;
	transition: transform 200ms ease, box-shadow 200ms ease;
}
.omr-exam .submit:focus {
	outline: none;
}
.omr-exam .submit:hover {
	transform: translateY(-2px) scale(1.015);
	box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.35);
}
.omr-exam .submit:active {
	transform: translateY(0) scale(1);
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}
.omr-exam .correct {
	color: #bc333a;
}
.omr-exam .wrong {
	color: crimson;
}
.omr-exam {
	background: #fbf2f2;
	padding: 10px;
	border-radius: 8px;
	border: 1px solid #eadede;
}
.omr-exam__quiz:nth-child(2n+1) {
	background: #fbe6e6;
}
.omr-exam__quiz {
	background: #f9d9d9;
	padding: 6px 10px 0px 10px;
}
.quest iframe {
	width: 100%;
	height: 600px;
	background: #ecb9ba;
	border: 2px solid #c43a3a;
	border-radius: 6px;
	margin-bottom: 20px;
}
.omrs__heading-text {
	border-bottom: 1px solid #c43a3a;
}
.header-top {
	background: #c12227;
}
/* Wrapper */

.icon-button {
	border-radius: 2.6rem;
	cursor: pointer;
	display: inline-block;
	font-size: 1.3rem;
	height: 2rem;
	line-height: 2.6rem;
	margin: 0 5px;
	position: relative;
	text-align: center;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: 2rem;
}
/* Circle */

.icon-button span {
	border-radius: 0;
	display: block;
	height: 0;
	left: 50%;
	margin: 0;
	position: absolute;
	top: 50%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	width: 0;
}
.icon-button:hover span {
	width: 2rem;
	height: 2rem;
	border-radius: 2.6rem;
	margin: -1rem;
}
/* Icons */

.icon-button i {
	background: none;
	color: white;
	height: 2rem;
	left: 0;
	line-height: 2rem;
	position: absolute;
	top: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	width: 2rem;
	z-index: 10;
}
.twitter span {
	background-color: #c12227;
}
.facebook span {
	background-color: #c12227;
}
.linkedin span {
	background-color: #c12227;
}
.tumblr span {
	background-color: #34526f;
}
.instagram span {
	background-color: #517fa4;
}
.youtube span {
	background-color: #c12227;
}
.pinterest span {
	background-color: #cb2027;
}
.icon-button .fa-twitter {
	color: #fff;
}
.icon-button .fa-facebook {
	color: #fff;
}
.icon-button .fa-tumblr {
	color: #34526f;
}
.icon-button .fa-linkedin {
	color: #fff;
}
.icon-button .fa-instagram {
	color: #517fa4;
}
.icon-button .fa-youtube {
	color: #fff;
}
.icon-button .fa-pinterest {
	color: #cb2027;
}
.icon-button:hover .fa-twitter, .icon-button:hover .fa-facebook, .icon-button:hover .fa-linkedin, .icon-button:hover .fa-tumblr, .icon-button:hover .fa-instagram, .icon-button:hover .fa-youtube, .icon-button:hover .fa-pinterest {
	color: white;
}
 @media all and (max-width: 680px) {
.icon-button {
	border-radius: 1.6rem;
	font-size: 0.8rem;
	height: 1.6rem;
	line-height: 1.6rem;
	width: 1.6rem;
}
.icon-button:hover span {
	width: 1.6rem;
	height: 1.6rem;
	border-radius: 1.6rem;
	margin: -0.8rem;
}
/* Icons */

.icon-button i {
	height: 1.6rem;
	line-height: 1.6rem;
	width: 1.6rem;
}
.pinterest {
	display: none;
}
}
.social {
	text-align: right;
	margin-bottom: 0px;
	margin-top: 4px;
}
.menu-outer {
	margin-top: 8px;
	border-top: 1px solid #ddd;
}
.call a {
	font-size: 16px;
	color: #fff;
}
.call {
	text-align: right;
	padding-top: 7px;
}
.call a .fa {
	font-size: 16px;
	color: #fff;
	width: 28px;
	height: 28px;
	border: 1px solid #fff;
	text-align: center;
	line-height: 26px;
	border-radius: 4px;
}
.ace-responsive-menu .last a {
	background: #c12227;
	color: #fff;
	border-radius: 20px;
	transition: ease all 0.5s;
	box-shadow: 0px 3px 5px #0000004f;
	border: none;
}
.ace-responsive-menu .last a:hover {
	color: #fff;
	background: #d5151b;
	border: none;
}
.ace-responsive-menu .last {
	float: right;
}
.classes {
	background: #f5f5f5;
	padding: 30px 0px;
}
.section-head {
	position: relative;
	margin-bottom: 5px;
	font-weight: 600;
	font-size: 36px
}
.section-head:before {
	position: absolute;
	left: 0px;
	height: 4px;
	content: "";
	background: #c12227;
	width: 80px;
	bottom: -5px;
}
.section2 .classtiles {
	min-height: inherit;
}
.section3 {
	padding: 40px 0px;
	background: url(../images/simy-bg.jpg) center no-repeat;
	border-bottom: 1px solid #ccc;
}
.section3 .gallery img {
	box-shadow: none;
	border: none;
}
.pdf-tile {
	text-align: center;
	border: 2px solid #ddd;
	border-radius: 8px;
	transition: ease all 0.5s;
	margin-top: 20px;
	background: #fff;
	padding-top: 15px;
	padding-bottom: 15px;
	height: 390px;
}
.pdf-tile:hover {
	text-align: center;
	border: 2px solid #c12227;
	box-shadow: 0px 5px 10px rgba(0,0,0,.1);
	background: #c12227;
	color: #fff;
}
.pdf-tile:hover h5 {
	background: #fff;
	color: #c12227;
}
.pdf-tile img {
	width: 100%;
	margin-bottom: 10px;
}
.pdf-tile h5 {
	text-align: center;
	margin-top: 4px;
	font-size: 16px;
	background: #c12227;
	padding: 6px;
	color: #fff;
	border-radius: 10px;
	box-shadow: 0px 4px 8px #0000004f;
}
.home-head-center {
	text-align: center;
	font-weight: 600;
	font-size: 36px;
}
.section2 {
	background: url(../images/clasd.jpg) center no-repeat;
	background-size: cover;
	padding: 50px 0px;
}
.home-gallery {
	padding: 50px 0px;
	background: #f5f5f5;
}
.ocean {
	width: 100%;
	position: relative;
	z-index: 0;
	background: #c12227;
}
.section2 .container {
	position: relative;
	z-index: 2
}
.wave {
	background: url(../images/waw.png) repeat-x;
	position: absolute;
	top: -198px;
	width: 6400px;
	height: 198px;
	animation: wave 7s cubic-bezier( 0.36, 0.45, 0.63, 0.53) infinite;
	transform: translate3d(0, 0, 0);
}
.wave:nth-of-type(2) {
	top: -197px;
	animation: wave 7s cubic-bezier( 0.36, 0.45, 0.63, 0.53) -.125s infinite, 7s ease -1.25s infinite;
	opacity: 1;
}
 @keyframes wave {
 0% {
 margin-left: 0;
}
 100% {
 margin-left: -1600px;
}
}
 @keyframes swell {
 0%, 100% {
 transform: translate3d(0, -25px, 0);
}
 50% {
 transform: translate3d(0, 5px, 0);
}
}
.home-log .social-login img {
	width: 24px;
}
.home-log a {
	text-decoration: none;
}
.home-log .card {
	font-family: sans-serif;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 7px;
	margin-bottom: 5px;
	border-radius: 10px;
	background-color: #ffff;
	padding: 1.8rem;
	box-shadow: 2px 5px 20px rgba(0, 0, 0, 0.27);
}
.home-log .title {
	text-align: center;
	font-weight: bold;
	margin: 0;
}
.home-log .subtitle {
	text-align: center;
	font-weight: bold;
}
.home-log .btn-text {
	margin: 0;
}
.home-log .social-login {
	display: flex;
	justify-content: center;
	gap: 5px;
}
.home-log .google-btn {
	background: #fff;
	border: solid 2px rgb(245 239 239);
	border-radius: 8px;
	font-weight: bold;
	display: flex;
	padding: 10px 10px;
	flex: auto;
	align-items: center;
	gap: 5px;
	justify-content: center;
}
.home-log .fb-btn {
	background: #fff;
	border: solid 2px rgb(69, 69, 185);
	border-radius: 8px;
	padding: 10px;
	display: flex;
	align-items: center;
}
.home-log .or {
	text-align: center;
	font-weight: bold;
	border-bottom: 2px solid rgb(245 239 239);
	line-height: 0.1em;
	margin: 25px 0;
}
.home-log .or span {
	background: #fff;
	padding: 0 10px;
}
.home-log .email-login {
	display: flex;
	flex-direction: column;
}
.home-log .email-login label {
	color: rgb(170 166 166);
}
.home-log input[type="text"], .home-log input[type="password"] {
	padding: 10px 20px;
	margin-top: 2px;
	margin-bottom: 15px;
	border: 1px solid #ccc;
	border-radius: 8px;
	box-sizing: border-box;
}
.home-log .cta-btn {
	background-color: rgb(193, 34, 39);
	color: white;
	padding: 12px 20px;
	margin-top: 10px;
	margin-bottom: 20px;
	width: 100%;
	border-radius: 10px;
	border: none;
	cursor: pointer;
}
.home-log .forget-pass {
	text-align: center;
	display: block;
}
.simi {
	padding: 50px 0px 0px 0px;
}
.particles-js-canvas-el {
	margin-top: -43%;
	padding-bottom: 20px;
	opacity: .3;
	z-index: -1;
	position: relative;
}
.class-tile strong {
	font-weight: 500;
	border: 1px solid #c12227;
	padding: 2px 8px;
	border-radius: 5px;
}
.simi img {
	border-radius: 50%;
	box-shadow: -8px 10px 0px rgba(0,0,0,.1);
}
.simi p {
	color: #777;
	font-size: 15px;
	line-height: 24px;
	margin-bottom: 0px;
	text-align: justify;
}
.simi h3 {
	font-size: 25px;
	font-style: italic;
	color: #bc333a;
}
.simi h2 {
	font-size: 40px;
	font-weight: 600;
	margin-top: 0px;
	color: #555;
}
 .simi 3 {
 font-size: 24px;
 font-weight: 500;
 margin-top: 0px;
}
.sign {
	box-shadow: none !important;
	border-radius: 0px;
	float: right;
}
.intro-text h1 {
	font-size: 40px;
	color: #fff;
	font-weight: bold;
	text-shadow: 0px 3px 3px #000;
	margin-top: 90px;
}
.intro-text p {
	font-size: 18px;
	color: #fff;
	font-weight: 500;
	text-shadow: 0px 3px 3px #000;
	margin-top: 20px;
}
.last {
	margin-top: 30px !important;
}
.last a {
	background: #c12227;
	color: #fff;
	border-radius: 20px;
	transition: ease all 0.5s;
	box-shadow: 0px 3px 5px #0000004f;
	border: none;
	padding: 8px 20px;
}
.gallery h3 {
	margin-top: 10px;
	color: #c12227;
	font-size: 20px;
	text-transform: uppercase;
}
.gallery img {
	width: 100%;
	box-shadow: none;
	border-radius: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	height: 150px;
	border-radius: 6px;
	border: 1px solid #ddd;
}
.gallery .tiles {
	box-shadow: 0px 3px 5px #0000001c;
	min-height: 210px;
	margin-top: 20px;
	border-radius: 6px;
}
.home-gallery img {
	width: 100%;
	height: 150px;
	margin-top: 20px;
	border-radius: 8px;
	border: 2px solid #eee;
	box-shadow: 0px 5px 10px #00000045;
}
.fa-search-plus {
	display: none;
}
.magnific-img img {
	width: 100%;
	height: 150px;
}
.mfp-bottom-bar, * {
}
.magnific-img:hover img {
	border: 2px solid #bc333a;
}
.magnific-img:hover {
	opacity: 1;
}
.magnific-img {
	display: inline-block;
	width: 23%;
 margin-right:.9rem;
	opacity: .8;
	transition: ease all 0.5s;
}
a.image-popup-vertical-fit {
	cursor: -webkit-zoom-in;
}
.mfp-with-zoom .mfp-container, .mfp-with-zoom.mfp-bg {
	opacity: 0;
	-webkit-backface-visibility: hidden;
	/* ideally, transition speed should match zoom duration */

	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.mfp-with-zoom.mfp-ready .mfp-container {
	opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
	opacity: 0.98;
}
.mfp-with-zoom.mfp-removing .mfp-container, .mfp-with-zoom.mfp-removing.mfp-bg {
	opacity: 0;
}
.mfp-arrow-left:before {
	border-right: none !important;
}
.mfp-arrow-right:before {
	border-left: none !important;
}
button.mfp-arrow, .mfp-counter {
	opacity: 0 !important;
	transition: opacity 200ms ease-in, opacity 2000ms ease-out;
}
.mfp-container:hover button.mfp-arrow, .mfp-container:hover .mfp-counter {
	opacity: 1 !important;
}
/* Magnific Popup CSS */

.mfp-bg {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1042;
	overflow: hidden;
	position: fixed;
	background: #0b0b0b;
	opacity: 0.8;
}
.mfp-wrap {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1043;
	position: fixed;
	outline: none !important;
	-webkit-backface-visibility: hidden;
}
.mfp-container {
	text-align: center;
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	padding: 0 8px;
	box-sizing: border-box;
}
.mfp-container:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.mfp-align-top .mfp-container:before {
	display: none;
}
.mfp-content {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	text-align: left;
	z-index: 1045;
}
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
	width: 100%;
	cursor: auto;
}
.mfp-ajax-cur {
	cursor: progress;
}
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
	cursor: -moz-zoom-out;
	cursor: -webkit-zoom-out;
	cursor: zoom-out;
}
.mfp-zoom {
	cursor: pointer;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in;
}
.mfp-auto-cursor .mfp-content {
	cursor: auto;
}
.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}
.mfp-loading.mfp-figure {
	display: none;
}
.mfp-hide {
	display: none !important;
}
.mfp-preloader {
	color: #CCC;
	position: absolute;
	top: 50%;
	width: auto;
	text-align: center;
	margin-top: -0.8em;
	left: 8px;
	right: 8px;
	z-index: 1044;
}
.mfp-preloader a {
	color: #CCC;
}
.mfp-preloader a:hover {
	color: #FFF;
}
.mfp-s-ready .mfp-preloader {
	display: none;
}
.mfp-s-error .mfp-content {
	display: none;
}
button.mfp-close, button.mfp-arrow {
	overflow: visible;
	cursor: pointer;
	background: transparent;
	border: 0;
	-webkit-appearance: none;
	display: block;
	outline: none;
	padding: 0;
	z-index: 1046;
	box-shadow: none;
	touch-action: manipulation;
}
 button::-moz-focus-inner {
 padding: 0;
 border: 0;
}
.mfp-close {
	width: 44px;
	height: 44px;
	line-height: 44px;
	position: absolute;
	right: 0;
	top: 0;
	text-decoration: none;
	text-align: center;
	opacity: 0.65;
	padding: 0 0 18px 10px;
	color: #FFF;
	font-style: normal;
	font-size: 28px;
	font-family: Arial, Baskerville, monospace;
}
.mfp-close:hover, .mfp-close:focus {
	opacity: 1;
}
.mfp-close:active {
	top: 1px;
}
.mfp-close-btn-in .mfp-close {
	color: #333;
}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
	color: #FFF;
	right: 10px;
	text-align: right;
	padding-right: 6px;
	width: 100%;
}
.mfp-counter {
	position: absolute;
	top: 0;
	right: 0;
	color: #CCC;
	font-size: 12px;
	line-height: 18px;
	white-space: nowrap;
}
.mfp-arrow {
	position: absolute;
	opacity: 0.65;
	margin: 0;
	top: 50%;
	margin-top: -55px;
	padding: 0;
	width: 90px;
	height: 110px;
	-webkit-tap-highlight-color: transparent;
}
.mfp-arrow:active {
	margin-top: -54px;
}
.mfp-arrow:hover, .mfp-arrow:focus {
	opacity: 1;
}
.mfp-arrow:before, .mfp-arrow:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	top: 0;
	margin-top: 35px;
	margin-left: 35px;
	border: medium inset transparent;
}
.mfp-arrow:after {
	border-top-width: 13px;
	border-bottom-width: 13px;
	top: 8px;
}
.mfp-arrow:before {
	border-top-width: 21px;
	border-bottom-width: 21px;
	opacity: 0.7;
}
.mfp-arrow-left {
	left: 0;
}
.mfp-arrow-left:after {
	border-right: 17px solid #FFF;
	margin-left: 31px;
}
.mfp-arrow-left:before {
	margin-left: 25px;
	border-right: 27px solid #3F3F3F;
}
.mfp-arrow-right {
	right: 0;
}
.mfp-arrow-right:after {
	border-left: 17px solid #FFF;
	margin-left: 39px;
}
.mfp-arrow-right:before {
	border-left: 27px solid #3F3F3F;
}
.mfp-iframe-holder {
	padding-top: 40px;
	padding-bottom: 40px;
}
.mfp-iframe-holder .mfp-content {
	line-height: 0;
	width: 100%;
	max-width: 900px;
}
.mfp-iframe-holder .mfp-close {
	top: -40px;
}
.mfp-iframe-scaler {
	width: 100%;
	height: 0;
	overflow: hidden;
	padding-top: 56.25%;
}
.mfp-iframe-scaler iframe {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	background: #000;
}
/* Main image in popup */

img.mfp-img {
	width: auto;
	max-width: 70%;
	height: auto;
	display: block;
	line-height: 0;
	box-sizing: border-box;
	padding: 40px 0 40px;
	margin: 0 auto;
}
/* The shadow behind the image */

.mfp-figure {
	line-height: 0;
}
.mfp-figure:after {
	content: '';
	position: absolute;
	left: 0;
	top: 40px;
	bottom: 40px;
	display: block;
	right: 0;
	width: auto;
	height: auto;
	z-index: -1;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	background: #444;
}
.mfp-figure small {
	color: #BDBDBD;
	display: block;
	font-size: 12px;
	line-height: 14px;
}
.mfp-figure figure {
	margin: 0;
}
.mfp-bottom-bar {
	margin-top: -36px;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	cursor: auto;
}
.mfp-title {
	text-align: left;
	line-height: 18px;
	color: #F3F3F3;
	word-wrap: break-word;
	padding-right: 36px;
}
.mfp-image-holder .mfp-content {
	max-width: 100%;
}
.mfp-gallery .mfp-image-holder .mfp-figure {
	cursor: pointer;
}
 @media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
/**

           * Remove all paddings around the image on small screen

           */

.mfp-img-mobile .mfp-image-holder {
	padding-left: 0;
	padding-right: 0;
}
.mfp-img-mobile img.mfp-img {
	padding: 0;
}
.mfp-img-mobile .mfp-figure:after {
	top: 0;
	bottom: 0;
}
.mfp-img-mobile .mfp-figure small {
	display: inline;
	margin-left: 5px;
}
.mfp-img-mobile .mfp-bottom-bar {
	background: rgba(0, 0, 0, 0.6);
	bottom: 0;
	margin: 0;
	top: auto;
	padding: 3px 5px;
	position: fixed;
	box-sizing: border-box;
}
.mfp-img-mobile .mfp-bottom-bar:empty {
	padding: 0;
}
.mfp-img-mobile .mfp-counter {
	right: 5px;
	top: 3px;
}
.mfp-img-mobile .mfp-close {
	top: 0;
	right: 0;
	width: 35px;
	height: 35px;
	line-height: 35px;
	background: rgba(0, 0, 0, 0.6);
	position: fixed;
	text-align: center;
	padding: 0;
}
}
 @media all and (max-width: 900px) {
.mfp-arrow {
	-webkit-transform: scale(0.75);
	transform: scale(0.75);
}
.mfp-arrow-left {
	-webkit-transform-origin: 0;
	transform-origin: 0;
}
.mfp-arrow-right {
	-webkit-transform-origin: 100%;
	transform-origin: 100%;
}
.mfp-container {
	padding-left: 6px;
	padding-right: 6px;
}
}
.album-tile {
	box-shadow: 0px 5px 10px rgba(0,0,0,.1);
	margin-top: 20px;
	padding-bottom: 6px;
	border-radius: 6px;
	height: 240px;
	transition: ease all 0.5s;
}
.album-tile:hover {
	box-shadow: 0px 5px 10px rgba(238, 74, 74, 0.41);
	background: #c12227;
}
.album-tile:hover h3 {
	color: #fff;
}
.album-tile img {
	width: 100%;
	height: auto;
}
.album-title {
	text-transform: uppercase;
}
.photo-gallery img {
	width: 100%;
	height: 130px;
	opacity: .8;
	border: 1px solid #ddd;
	transition: ease all 0.5s;
	margin-top: 20px;
}
.photo-gallery img:hover {
	opacity: 1;
}
.topictile h4 {
	font-weight: 600 !important;
	height: auto !important;
	overflow: visible !important;
}
.inner-header {
	padding: 0px 0px;
	background-size: cover !important;
	padding-top: 5px;
	position: relative;
	z-index: 40;
}
.inner-header h2 {
	font-weight: bold;
	font-size: 36px;
	margin-top: 50px;
	position: relative;
	z-index: 200;
	margin-bottom: 0px;
}
.inner-header p {
	color: #444;
	margin-bottom: 28px;
	font-size: 15px;
}
.pg-canvas {
	margin-top: -150px;
	padding-bottom: 0px;
}
.login p {
	margin-bottom: 0px;
}
#momoland {
	margin-top: -98px;
	opacity: .5;
}
.text-grey {
	color: #555;
}
.active a {
	color: #c12227 !important;
	border-bottom: 3px solid #bc333a !important;
}
.login h2 {
	font-weight: bold;
	position: relative;
	font-size: 30px;
}
select.form-control:not([size]):not([multiple]) {
	min-height: 45px;
}
.res-block h4 {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 7px;
}
.res-block a {
	transition: ease all 0.5s;
}
.res-block:hover a {
	opacity: 1;
}
.res-block .list2 {
	height: 130px;
	overflow: hidden;
}
.mag-title {
	margin-bottom: 25px;
}
.mag h4 {
	font-size: 16px;
	font-weight: bold;
}
.classtiles h4 {
	font-size: 32px !important;
}
.contact-address p {
	font-size: 13px !important;
}
.gallery .mas img {
	height: auto !important;
}
.gallery .mas {
	text-align: center;
}

.topic-list {
	
}

.listst1 {
	list-style:decimal;
	font-size:20px;
	font-weight:bold;
	
}

.topic-list {
	 background: #fff;
border: 1px solid #c12227;
margin-bottom: 10px;
border-radius: 4px;
padding: 8px 5px;
box-shadow: 0px 5px 10px #0000001f;
}

.topic-list:hover {
 color:#fff !important ;
	background:#c12227;
 
	border:1px solid #fff;
	
}
.topic-list a {
	display: block;
width: 100%;
float:left;

}

.topic-list:hover h4 { 
	color:#fff !important 
}
	.topic-list h4 {padding:0px;
	margin:0px;
	font-size:20px;
	margin-top:0px;
	line-height: 30px;
	}
	
	
	
.listst1 {
  list-style: none;
  counter-reset: my-awesome-counter;
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}
.listst1 li {
  counter-increment: my-awesome-counter;
  display: flex;
  width: 100%;
  font-size: 0.8rem;
  margin-bottom: 0.8rem;
  transition:ease all 0.5s;
}
.listst1A li::before {
  content: " " counter(my-awesome-counter);
  font-weight: bold;
  font-size: 2rem;
  margin-right: 0.3rem;
 
  line-height: 1;
}



 



 @media only screen and (max-width:1024px) and (min-width:767px) {
.class-tile {
	height: 150px !important;
}
.gallery .mas img {
	height: auto !important;
	width: 200px;
	max-width: 100%;
}
.simi {
	max-height: 860px !important;
}
.gallery img {
	height: 100px !important;
}
.contact-page {
	font-size: 15px !important;
}
.res-block h4 {
	font-size: 16px !important;
}
.pdf-tile {
	text-align: center;
	height: 310px;
}
.classtiles h4 {
	font-size: 25px !important;
}
.gallery img {
	height: 120px !important;
}
marquee {
	font-size: 14px;
}
.icon-button {
	width: 1rem !important;
}
.logo h1 {
	font-size: 16px !important;
	margin-top: 4px !important;
}
.ace-responsive-menu > li > a {
	padding: 6px 5px 3px 5px !important;
	font-size: 12px;
}
.ace-responsive-menu {
	margin-top: 0px;
}
}
